<?php

namespace App\Http\Controllers;

use App\Services\ResponseService;

class SpaController extends Controller
{
    public function asset(string $path)
    {
        return ResponseService::resource("dist/assets/$path");
    }

    public function root()
    {
        return ResponseService::resource('dist/index.html');
    }
}
